// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		3F3C2D8926C4DA3900555C7C /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3F3C2D8826C4DA3900555C7C /* AppDelegate.swift */; };
		3F3C2D8B26C4DA3900555C7C /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3F3C2D8A26C4DA3900555C7C /* SceneDelegate.swift */; };
		3F3C2D8D26C4DA3900555C7C /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3F3C2D8C26C4DA3900555C7C /* ViewController.swift */; };
		3F3C2D9026C4DA3900555C7C /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 3F3C2D8E26C4DA3900555C7C /* Main.storyboard */; };
		3F3C2D9226C4DA3A00555C7C /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 3F3C2D9126C4DA3A00555C7C /* Assets.xcassets */; };
		3F3C2D9526C4DA3A00555C7C /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 3F3C2D9326C4DA3A00555C7C /* LaunchScreen.storyboard */; };
		3F3C2DA026C4DA3A00555C7C /* AllGithubUserTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3F3C2D9F26C4DA3A00555C7C /* AllGithubUserTests.swift */; };
		3F3C2DAB26C4DA3A00555C7C /* AllGithubUserUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3F3C2DAA26C4DA3A00555C7C /* AllGithubUserUITests.swift */; };
		3F3C2DBB26C4DAA600555C7C /* UserDetailsView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3F3C2DBA26C4DAA600555C7C /* UserDetailsView.swift */; };
		3F3C2DBD26C4DAAC00555C7C /* URLSession.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3F3C2DBC26C4DAAC00555C7C /* URLSession.swift */; };
		3F3C2DBF26C4DAB400555C7C /* User.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3F3C2DBE26C4DAB300555C7C /* User.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		3F3C2D9C26C4DA3A00555C7C /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 3F3C2D7D26C4DA3900555C7C /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 3F3C2D8426C4DA3900555C7C;
			remoteInfo = AllGithubUser;
		};
		3F3C2DA726C4DA3A00555C7C /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 3F3C2D7D26C4DA3900555C7C /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 3F3C2D8426C4DA3900555C7C;
			remoteInfo = AllGithubUser;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		3F3C2D8526C4DA3900555C7C /* AllGithubUser.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = AllGithubUser.app; sourceTree = BUILT_PRODUCTS_DIR; };
		3F3C2D8826C4DA3900555C7C /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		3F3C2D8A26C4DA3900555C7C /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		3F3C2D8C26C4DA3900555C7C /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		3F3C2D8F26C4DA3900555C7C /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		3F3C2D9126C4DA3A00555C7C /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		3F3C2D9426C4DA3A00555C7C /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		3F3C2D9626C4DA3A00555C7C /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		3F3C2D9B26C4DA3A00555C7C /* AllGithubUserTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = AllGithubUserTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		3F3C2D9F26C4DA3A00555C7C /* AllGithubUserTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AllGithubUserTests.swift; sourceTree = "<group>"; };
		3F3C2DA126C4DA3A00555C7C /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		3F3C2DA626C4DA3A00555C7C /* AllGithubUserUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = AllGithubUserUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		3F3C2DAA26C4DA3A00555C7C /* AllGithubUserUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AllGithubUserUITests.swift; sourceTree = "<group>"; };
		3F3C2DAC26C4DA3A00555C7C /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		3F3C2DBA26C4DAA600555C7C /* UserDetailsView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; name = UserDetailsView.swift; path = ../../Sprint3/NewPractical3.0/NewPractical3.0/Controller/UserDetailsView.swift; sourceTree = "<group>"; };
		3F3C2DBC26C4DAAC00555C7C /* URLSession.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = URLSession.swift; sourceTree = "<group>"; };
		3F3C2DBE26C4DAB300555C7C /* User.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = User.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		3F3C2D8226C4DA3900555C7C /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		3F3C2D9826C4DA3A00555C7C /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		3F3C2DA326C4DA3A00555C7C /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		3F3C2D7C26C4DA3900555C7C = {
			isa = PBXGroup;
			children = (
				3F3C2D8726C4DA3900555C7C /* AllGithubUser */,
				3F3C2D9E26C4DA3A00555C7C /* AllGithubUserTests */,
				3F3C2DA926C4DA3A00555C7C /* AllGithubUserUITests */,
				3F3C2D8626C4DA3900555C7C /* Products */,
			);
			sourceTree = "<group>";
		};
		3F3C2D8626C4DA3900555C7C /* Products */ = {
			isa = PBXGroup;
			children = (
				3F3C2D8526C4DA3900555C7C /* AllGithubUser.app */,
				3F3C2D9B26C4DA3A00555C7C /* AllGithubUserTests.xctest */,
				3F3C2DA626C4DA3A00555C7C /* AllGithubUserUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		3F3C2D8726C4DA3900555C7C /* AllGithubUser */ = {
			isa = PBXGroup;
			children = (
				3F3C2D8826C4DA3900555C7C /* AppDelegate.swift */,
				3F3C2D8A26C4DA3900555C7C /* SceneDelegate.swift */,
				3F3C2DBA26C4DAA600555C7C /* UserDetailsView.swift */,
				3F3C2DBC26C4DAAC00555C7C /* URLSession.swift */,
				3F3C2D8C26C4DA3900555C7C /* ViewController.swift */,
				3F3C2DBE26C4DAB300555C7C /* User.swift */,
				3F3C2D8E26C4DA3900555C7C /* Main.storyboard */,
				3F3C2D9126C4DA3A00555C7C /* Assets.xcassets */,
				3F3C2D9326C4DA3A00555C7C /* LaunchScreen.storyboard */,
				3F3C2D9626C4DA3A00555C7C /* Info.plist */,
			);
			path = AllGithubUser;
			sourceTree = "<group>";
		};
		3F3C2D9E26C4DA3A00555C7C /* AllGithubUserTests */ = {
			isa = PBXGroup;
			children = (
				3F3C2D9F26C4DA3A00555C7C /* AllGithubUserTests.swift */,
				3F3C2DA126C4DA3A00555C7C /* Info.plist */,
			);
			path = AllGithubUserTests;
			sourceTree = "<group>";
		};
		3F3C2DA926C4DA3A00555C7C /* AllGithubUserUITests */ = {
			isa = PBXGroup;
			children = (
				3F3C2DAA26C4DA3A00555C7C /* AllGithubUserUITests.swift */,
				3F3C2DAC26C4DA3A00555C7C /* Info.plist */,
			);
			path = AllGithubUserUITests;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		3F3C2D8426C4DA3900555C7C /* AllGithubUser */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 3F3C2DAF26C4DA3A00555C7C /* Build configuration list for PBXNativeTarget "AllGithubUser" */;
			buildPhases = (
				3F3C2D8126C4DA3900555C7C /* Sources */,
				3F3C2D8226C4DA3900555C7C /* Frameworks */,
				3F3C2D8326C4DA3900555C7C /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = AllGithubUser;
			productName = AllGithubUser;
			productReference = 3F3C2D8526C4DA3900555C7C /* AllGithubUser.app */;
			productType = "com.apple.product-type.application";
		};
		3F3C2D9A26C4DA3A00555C7C /* AllGithubUserTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 3F3C2DB226C4DA3A00555C7C /* Build configuration list for PBXNativeTarget "AllGithubUserTests" */;
			buildPhases = (
				3F3C2D9726C4DA3A00555C7C /* Sources */,
				3F3C2D9826C4DA3A00555C7C /* Frameworks */,
				3F3C2D9926C4DA3A00555C7C /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				3F3C2D9D26C4DA3A00555C7C /* PBXTargetDependency */,
			);
			name = AllGithubUserTests;
			productName = AllGithubUserTests;
			productReference = 3F3C2D9B26C4DA3A00555C7C /* AllGithubUserTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		3F3C2DA526C4DA3A00555C7C /* AllGithubUserUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 3F3C2DB526C4DA3A00555C7C /* Build configuration list for PBXNativeTarget "AllGithubUserUITests" */;
			buildPhases = (
				3F3C2DA226C4DA3A00555C7C /* Sources */,
				3F3C2DA326C4DA3A00555C7C /* Frameworks */,
				3F3C2DA426C4DA3A00555C7C /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				3F3C2DA826C4DA3A00555C7C /* PBXTargetDependency */,
			);
			name = AllGithubUserUITests;
			productName = AllGithubUserUITests;
			productReference = 3F3C2DA626C4DA3A00555C7C /* AllGithubUserUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		3F3C2D7D26C4DA3900555C7C /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1250;
				LastUpgradeCheck = 1250;
				TargetAttributes = {
					3F3C2D8426C4DA3900555C7C = {
						CreatedOnToolsVersion = 12.5.1;
					};
					3F3C2D9A26C4DA3A00555C7C = {
						CreatedOnToolsVersion = 12.5.1;
						TestTargetID = 3F3C2D8426C4DA3900555C7C;
					};
					3F3C2DA526C4DA3A00555C7C = {
						CreatedOnToolsVersion = 12.5.1;
						TestTargetID = 3F3C2D8426C4DA3900555C7C;
					};
				};
			};
			buildConfigurationList = 3F3C2D8026C4DA3900555C7C /* Build configuration list for PBXProject "AllGithubUser" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 3F3C2D7C26C4DA3900555C7C;
			productRefGroup = 3F3C2D8626C4DA3900555C7C /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				3F3C2D8426C4DA3900555C7C /* AllGithubUser */,
				3F3C2D9A26C4DA3A00555C7C /* AllGithubUserTests */,
				3F3C2DA526C4DA3A00555C7C /* AllGithubUserUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		3F3C2D8326C4DA3900555C7C /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				3F3C2D9526C4DA3A00555C7C /* LaunchScreen.storyboard in Resources */,
				3F3C2D9226C4DA3A00555C7C /* Assets.xcassets in Resources */,
				3F3C2D9026C4DA3900555C7C /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		3F3C2D9926C4DA3A00555C7C /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		3F3C2DA426C4DA3A00555C7C /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		3F3C2D8126C4DA3900555C7C /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				3F3C2DBB26C4DAA600555C7C /* UserDetailsView.swift in Sources */,
				3F3C2D8D26C4DA3900555C7C /* ViewController.swift in Sources */,
				3F3C2DBF26C4DAB400555C7C /* User.swift in Sources */,
				3F3C2DBD26C4DAAC00555C7C /* URLSession.swift in Sources */,
				3F3C2D8926C4DA3900555C7C /* AppDelegate.swift in Sources */,
				3F3C2D8B26C4DA3900555C7C /* SceneDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		3F3C2D9726C4DA3A00555C7C /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				3F3C2DA026C4DA3A00555C7C /* AllGithubUserTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		3F3C2DA226C4DA3A00555C7C /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				3F3C2DAB26C4DA3A00555C7C /* AllGithubUserUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		3F3C2D9D26C4DA3A00555C7C /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 3F3C2D8426C4DA3900555C7C /* AllGithubUser */;
			targetProxy = 3F3C2D9C26C4DA3A00555C7C /* PBXContainerItemProxy */;
		};
		3F3C2DA826C4DA3A00555C7C /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 3F3C2D8426C4DA3900555C7C /* AllGithubUser */;
			targetProxy = 3F3C2DA726C4DA3A00555C7C /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		3F3C2D8E26C4DA3900555C7C /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				3F3C2D8F26C4DA3900555C7C /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		3F3C2D9326C4DA3A00555C7C /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				3F3C2D9426C4DA3A00555C7C /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		3F3C2DAD26C4DA3A00555C7C /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.5;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		3F3C2DAE26C4DA3A00555C7C /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.5;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		3F3C2DB026C4DA3A00555C7C /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = AllGithubUser/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.example.rppatel.AllGithubUser;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		3F3C2DB126C4DA3A00555C7C /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = AllGithubUser/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.example.rppatel.AllGithubUser;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		3F3C2DB326C4DA3A00555C7C /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = AllGithubUserTests/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 14.5;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.example.rppatel.AllGithubUserTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/AllGithubUser.app/AllGithubUser";
			};
			name = Debug;
		};
		3F3C2DB426C4DA3A00555C7C /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = AllGithubUserTests/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 14.5;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.example.rppatel.AllGithubUserTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/AllGithubUser.app/AllGithubUser";
			};
			name = Release;
		};
		3F3C2DB626C4DA3A00555C7C /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = AllGithubUserUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.example.rppatel.AllGithubUserUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = AllGithubUser;
			};
			name = Debug;
		};
		3F3C2DB726C4DA3A00555C7C /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = AllGithubUserUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.example.rppatel.AllGithubUserUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = AllGithubUser;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		3F3C2D8026C4DA3900555C7C /* Build configuration list for PBXProject "AllGithubUser" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				3F3C2DAD26C4DA3A00555C7C /* Debug */,
				3F3C2DAE26C4DA3A00555C7C /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		3F3C2DAF26C4DA3A00555C7C /* Build configuration list for PBXNativeTarget "AllGithubUser" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				3F3C2DB026C4DA3A00555C7C /* Debug */,
				3F3C2DB126C4DA3A00555C7C /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		3F3C2DB226C4DA3A00555C7C /* Build configuration list for PBXNativeTarget "AllGithubUserTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				3F3C2DB326C4DA3A00555C7C /* Debug */,
				3F3C2DB426C4DA3A00555C7C /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		3F3C2DB526C4DA3A00555C7C /* Build configuration list for PBXNativeTarget "AllGithubUserUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				3F3C2DB626C4DA3A00555C7C /* Debug */,
				3F3C2DB726C4DA3A00555C7C /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 3F3C2D7D26C4DA3900555C7C /* Project object */;
}
